import { NodeJsonExporter, NodeJsonExporterUIData, DataRequestOption } from '../Node';
export declare class PolyNodeJsonExporter extends NodeJsonExporter<any> {
    protected nodes_data(options?: DataRequestOption): import("../../../../../types/GlobalTypes").PolyDictionary<import("../Node").NodeJsonExporterData>;
    ui_data(options?: DataRequestOption): NodeJsonExporterUIData;
}
